## ssdv 20180627~190601

=== debian/changelog ===
ssdv (20180627~190601-1) stretch; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 03 Jul 2018 09:37:30 +0100

ssdv (20160630~091120-1) stretch; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 16 Oct 2017 16:49:49 +0100
